
QGIS Application - Bug report #7431

georeferencing using resampling other than "nearest neighbour" produces wrong output colors

2013-03-24 04:12 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 16393

Description

See the two attached screenshots.

Does not seems just a colormap issue, saving the style in the correct output raster and applying it to the wrong one does not change

anything.

History

#1 - 2014-06-20 06:36 AM - Giovanni Manghi

- Target version set to Version 2.4

still very true on master.

#2 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#3 - 2014-06-29 06:34 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#4 - 2017-05-01 01:09 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#5 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
